<?xml version="1.0" encoding="utf-8"?>
<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <TableRow
        android:id="@+id/warning_table_row"
        android:layout_height="48dp">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_weight="0.5"
            android:layout_height="48dp"
            android:layout_marginStart="12dp"
            android:layout_marginLeft="12dp"
            android:orientation="vertical"
            android:gravity="center_vertical">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="18dp"
                android:id="@+id/warning_text_title"
                android:textSize="14sp"
                android:textColor="@color/text_color"
                android:fontFamily="sans-serif-medium"
                android:layout_gravity="left"
                android:gravity="left"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/warning_text_desc"
                android:textSize="10sp"
                android:textColor="@color/text_color_light"
                android:fontFamily="sans-serif-light"
                android:layout_gravity="left"
                android:gravity="left" />
        </LinearLayout>
    </TableRow>
</TableLayout>
